Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:53:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hafis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafis Bot:  Hi Hafis ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638968425 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505603959            09:41 PM, 01st Mar                     hafis                    Ok           09:41 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:41 PM, 01st Mar                     hafis                    Hello           09:41 PM, 01st Mar                   Mohammad                   hello           09:42 PM, 01st Mar                   Mohammad                   how may i help you ?           09:42 PM, 01st Mar                     hafis                    I have placed an order and the amount has already debited from my account           09:42 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           09:42 PM, 01st Mar                     hafis                    In history it says verifying payment           09:43 PM, 01st Mar                     hafis                    9638968425           09:43 PM, 01st Mar                     hafis                    Hello           09:43 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            09:44 PM, 01st Mar                     hafis                    Ok           09:44 PM, 01st Mar                   Mohammad                   it is verifying after that it will be placed           09:44 PM, 01st Mar                   Mohammad                   do not worry           09:44 PM, 01st Mar                     hafis                    How long will it take?           09:45 PM, 01st Mar                     hafis                    Why does it take so long?           09:45 PM, 01st Mar                   Mohammad                   upto an hour           09:45 PM, 01st Mar                   Mohammad                   it is confirming with payment gateway           09:46 PM, 01st Mar                     hafis                    Ok           09:46 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           09:47 PM, 01st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:52 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173250